html {
	overflow-x: hidden;
}


/* HEADER */
img#navbar-logo {
    max-width: 100%;
    height: auto;
	max-height: 40px;
}
@media (min-width: 486px) {
	.d-xs-none {
		display: none;
	}
	.d-xs-block {
		display: block!important;
	}
	img#navbar-logo {
		max-width: 200px;		
		max-height: 40px;
	}	
}

/*
.sticky {
    position: fixed;
    z-index: 1030;
    top: -100px;
    left: 0;
    width: 100%;
    transition: all .2s ease;
    transform: translateY(100px);
    border-top: 0;
    box-shadow: 0 1rem 3rem rgb(31 45 61 / 13%);
	padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.hero-sticky {
	margin-top: 50px;
}
@media (max-width: 485px) {
.hero-sticky {
	margin-top: 100px!important;
	}
}
*/

#hero img.jarallax-img {
    object-position: 50% 25%!important;
}


@font-face {
    font-family: tbi;
    src: url("https://www.technicusbijcomfortpartners.nl/assets/fonts/tbi-sans/TBISans-Bold.otf") format("opentype");
}
@font-face {
    font-family: tbi-light;
    src: url("https://www.technicusbijcomfortpartners.nl/assets/fonts/tbi-sans/TBISans-Light.otf") format("opentype");
}

body, p, li, span {
    font-family: tbi-light, Verdana, sans-serif;
    font-size: 1.125rem;
    line-height: 1.875rem;
    color: #666;
}

h1, h2, h3, h4, h5, h6 {
    font-family: tbi, Verdana, sans-serif;
}

h1, .h1 {
    font-size: 2.25rem;
    line-height: 2.5rem;
    color: #630D80;
    margin-bottom: 0.25rem;
}
h2, .h2 {
    margin-top: 1.875rem;
    font-size: 1.75rem;
    line-height: 2.25rem;
    margin-bottom: 0.5rem;
    color: #630D80;
}
h3 {
    color: #A816D9;
    font-size: 1.25rem;
    line-height: 1.875rem;
    margin-top: 0;
    margin-bottom: 0.25rem;
}

.bg-primary {
    background-color: #630d80!important;
}
.bg-primary-light {
    background-color: #C1E62E; 
}
.bg-secondary {
    background-color: #C1E62E!important;
}
.bg-tertiary {
    background-color: #F4BC3D!important;
}
.bg-light {
    background-color: #eee;
}

.btn-sm {
    align-items: center;
    justify-content: center;
}


.btn-primary {
    background-color: #A816D9!important;
    color: white!important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #A816D9!important;
    color: white!important;
}
.btn-outline-primary {
    border: 1px solid #A816D9!important;
}
.btn-outline-primary:hover, .btn-outline-primary:active, .btn-outline-primary:focus {
    border: 1px solid #A816D9!important;
}
.btn-secondary {
    background-color: #C1E62E!important;
    color: white!important;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
    background-color: #C1E62E!important;
    color: white!important;
}
.btn-tertiary {
    background-color: #F4BC3D!important;
    color: white!important;
}
.btn-tertiary:hover, .btn-tertiary:focus, .btn-tertiary:active {
    background-color: #F4BC3D!important;
    color: white!important;
}


.btn-white {
    background-color: white;
    color: #A816D9;
}
.btn-white:hover {
    color: #A816D9;
}

.btn-square {
    border-radius: 0!important;
}

.wa-button i {
    font-size: 1.5rem;
}

a, .text-primary {
    color: #630d80!important;
}
.text-secondary {
	color: #C1E62E!important;
}
a {
    text-decoration: none;
}
a:hover, a:focus, a:active {
    color: #C1E62E!important;
}
.td-underline {
	text-decoration: underline;
}
.fs-italic {
    font-style: italic;
}
::selection {
    color: #FFFFFF;
    background-color: #A816D9;
}

.row.grid > [class*='col-'] {
	display: inline-grid;
    margin-bottom: 1.5rem;
}

.swiper-button-white:hover {
    color: #A816D9;
    background-color: #fff;
}

footer a {
    color: white!important;
}
footer a:hover {
    color: white!important;
}

/* FORM */
.form-control {
    display: block;
    width: 100%;    
    padding: 0.8125rem 1.25rem;
    margin-bottom: 25px;
    font-size: 1.0625rem;
    font-weight: 400;
    line-height: 1.6;
    color: #161c2d;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #88ac92;
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#spinner {
	display: inline-block;
    margin-left: 10px;
    width: 1.25rem;
    height: 1.25rem;
    border: .15em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

.form-control:focus {
    color: #16192c;
    background-color: #fff;
    border-color: #A816D9;
    outline: 0;
    box-shadow: none;
}
select.form-control {
	background-image: none;
}
input[type="file"]::file-selector-button {    
    display: none;
}
input[type=checkbox] {
         position: relative;
         cursor: pointer;
         width: 20px;
         height: 0px;
    }
    input[type=checkbox]:before {
         content: "";
         display: block;
         position: absolute;
         width: 24px;
         height: 24px;
         top: -17px;
         left: 0;
         border: 2px solid #A816D9;
         border-radius: 25px;
         background-color: white;
}
    input[type=checkbox]:checked:after {
         content: "";        
         display: block;
         width: 10px;
         height: 10px;
         border: solid #A816D9;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         top: -11px;
         left: 7px;
}

/*.help-block.with-errors {
    color: red;
}
.alert button {
    background: transparent!important;
}
.alert {
    position: fixed;
    top: 8px!important;
    right: 8px!important;
    z-index: 9999!important;
    color: white!important;
    padding: 15px 30px;
    text-align: center!important;
}
.alert .close {
    color: white;
}

@media (max-width: 575px) {
	.alert {
		width: 92%;
		left: 4%;        
	}
}

button.close {
    border-width: 0;
    float: right;
    font-size: 2rem;
    margin-left: 15px;
    margin-top: -12px;
	display: none;
}
div#success_message {
	background-color: #A816D9!important;
	border-color: #A816D9;
}
div#error_message {
	background-color: #D52000!important;
	border-color: #D52000;
}
.messages ul {
	display: none!important;
}*/

.card {
    border-radius: 0;
    padding: 25px;
}

.card-header {
    padding: 0;
    background-color: white;
    border-radius: 0px!important;
}

.card-body {
    border-radius: 0;
    padding: 0;
}
a {
    color: #A816D9;
    -webkit-transition: color 100ms linear;
    -o-transition: color 100ms linear;
    transition: color 100ms linear;
}

a:hover {
    color: #666!important;
}

.gallery-wrapper img {
    width: 100%;
	min-height: 275px;
    max-height: 300px;
    object-fit: cover;
}
.gallery-wrapper-3 img {
    width: 100%;
    max-height: 250px;
    object-fit: cover;
}


header#header-main {
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 9;
    background: white;
}

section#hero {
    margin-top: 70px;
}
.hero-image {
	max-width: 2300px;
	margin: auto;
	min-height: 500px;
	max-height: 500px;
	overflow: hidden;
}
.hero-image img {
	/* max-height: 500px!important; */
}
@media (max-width: 768px) {
	.hero-image {	
		min-height: 350px!important;
	}
}
@media (max-width: 486px) {
	section#hero {
		margin-top: 120px;
	}
}

@media (max-width: 828px) {
	.container-md, .container-sm, .container {
		max-width: 90%;
	}
}
@media (max-width: 620px) {
	.container-sm, .container {
		max-width: 90%;
	}
}

@media (max-width: 576px) {
    h2 {
        font-size: 1.45rem;
    }
    h4 {
        font-size: 1.3rem
    }
}